.BGwhite {
	BACKGROUND: #fff
}
.BGyellow {
	BACKGROUND: #fc0
}
.BGlyellow {
	BACKGROUND: #f9efd2
}
.BGgreen {
	BACKGROUND: #060
}
.BGlgreen {
	BACKGROUND: #6c6
}
.BGlightgrey {
	BACKGROUND: #ececec
}
.BGgrey {
	BACKGROUND: #dedede
}
.BGdarkgrey {
	BACKGROUND: #666
}
BODY {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txt {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtLG {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtG {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtW {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtR {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtOW {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtLGB {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.txtGL {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeZero {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeOne {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeTwo {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeThree {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeFour {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeFive {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeSix {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.footerTxt {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bellyTypeZero {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 27px; PADDING-RIGHT: 37px; PADDING-TOP: 15px
}
.bellyTypeOne {
	FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 30px; PADDING-TOP: 10px
}
.bellyTypeTwo {
	FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 30px; PADDING-TOP: 0px
}
.bellyTypeThree {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 50px; PADDING-RIGHT: 45px; PADDING-TOP: 20px
}
.bellyTypeFour {
	COLOR: #666; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 30px; PADDING-TOP: 10px
}
.bellyTypeFive {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 28px; PADDING-TOP: 0px
}
.bellyTypeSix {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 45px; PADDING-TOP: 10px
}
.footerTxt {
	COLOR: #fc0; FONT-SIZE: 11px
}
.footerTxt A {
	COLOR: #fc0; FONT-SIZE: 11px
}
.footerTxt A:visited {
	COLOR: #fc0; FONT-SIZE: 11px
}
.footerTxt A:hover {
	COLOR: #fc0; FONT-SIZE: 11px
}
.footerTxt A:active {
	COLOR: #fc0; FONT-SIZE: 11px
}
.txtOW {
	COLOR: #ccc; FONT-SIZE: 10px
}
.txtW {
	COLOR: #fff; FONT-SIZE: 11px
}
.txtG {
	COLOR: #060; FONT-SIZE: 11px
}
.txtR {
	COLOR: #c30; FONT-SIZE: 11px
}
.txtR A {
	COLOR: #c30; FONT-SIZE: 11px
}
.txtR A:visited {
	COLOR: #c30; FONT-SIZE: 11px
}
.txtR A:hover {
	COLOR: #c30; FONT-SIZE: 11px
}
.txtR A:active {
	COLOR: #c30; FONT-SIZE: 11px
}
.txtLG {
	COLOR: #666; FONT-SIZE: 12px
}
.txtGL {
	COLOR: #666; FONT-SIZE: 11px
}
.txtLGB {
	FONT-SIZE: 12px
}
.Mblurb {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.blurb {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Bblurb {
	PADDING-BOTTOM: 27px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.listTxt {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: -7px
}
.listGT {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: -15px
}
.listBox {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: -12px
}
.listCli {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-INDENT: -7px
}
